.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2939c78d-04e3-2278-b669-a1f328e9ca73 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-567a712e-a00e-d9e2-0588-54904b0e0cc4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3e4804f-0ece-2ec0-e54a-b1ceca3c553e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-57264004-d982-a49b-d648-0804e3d9d07a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3011c546-246a-8caa-d6ac-96c5bdc7a037 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-962325e0-a645-c9d0-6117-1e2ae0a3a657 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ad88f745-cc0f-770b-d62c-11af963aa845 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89a7c34b-d791-eae1-3653-6ffbb25664ca {
margin-bottom: var(--spacer-5,3rem) !important;
}
